Bug 468937 - fedora-kbibtex_part.desktop errors.
fedora-kbibtex_part.desktop errors.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kbibtex (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christian Nolte
Fedora Extras Quality Assurance
: Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-28 19:16 EDT by Orion Poplawski
Modified: 2009-12-18 01:41 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 01:41:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2008-10-28 19:16:42 EDT
Description of problem:

In my .xsession-errors:
kbuildsycoca4(13971)/kdecore (KService) KServicePrivate::init: The desktop entry
file  "/usr/share/applications/fedora-kbibtex_part.desktop"  has Type= "Applicati
on"  but no Exec line

kbuildsycoca4(13971)/kdecore (KService) KBuildServiceFactory::createEntry: Invali
d Service :  "/usr/share/applications/fedora-kbibtex_part.desktop"

Version-Release number of selected component (if applicable):
kbibtex-0.2.1-19.fc9.x86_64

Additional info:

$ desktop-file-validate /usr/share/applications/fedora-kbibtex_part.desktop                                                                         
/usr/share/applications/fedora-kbibtex_part.desktop: warning: key "Encoding" in group "Desktop Entry" is deprecated                                               
/usr/share/applications/fedora-kbibtex_part.desktop: warning: key "ServiceTypes" in group "Desktop Entry" is a reserved key for KDE
Comment 1 Christian Nolte 2008-10-29 03:55:52 EDT
As I have to rebuild this package for F10, I will look into this issue.
Comment 2 Bug Zapper 2008-11-25 23:23:49 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora Update System 2008-12-04 15:52:19 EST
kbibtex-0.2.1-24.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/kbibtex-0.2.1-24.fc10
Comment 4 Fedora Update System 2008-12-04 15:53:46 EST
kbibtex-0.2.1-23.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/kbibtex-0.2.1-23.fc9
Comment 5 Fedora Update System 2008-12-06 23:18:25 EST
kbibtex-0.2.1-24.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2008-12-06 23:19:28 EST
kbibtex-0.2.1-23.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Orion Poplawski 2009-03-05 11:53:13 EST
Still present in 0.2.1-24.fc10:

cat /usr/share/applications/fedora-kbibtex_part.desktop

[Desktop Entry]
Name=KBibTeXPart
Name[et]=KBibTeX komponent
Name[hi]=KBibTeXपारट
Name[sv]=KBibTeX-del
Name[ta]=KBibTeXபாகம
Name[xx]=xxKBibTeXPartxx
Name[pl]=Moduł KBibTeX
Name[pt_BR]=Parte do KBibTeX
Name[de]=Einbettungsfähige Komponente von KBibTeX
MimeType=text/x-bibtex;application/x-endnote-library;
X-KDE-Library=libkbibtexpart
Type=Application
X-Desktop-File-Install-Version=0.15
Categories=X-Fedora;
Comment 8 Orion Poplawski 2009-04-08 13:22:28 EDT
I think that you don't want to be installing kbibtex_part.desktop with desktop-file-install as that desktop file is not for an application.
Comment 9 Bug Zapper 2009-11-18 03:41:24 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Bug Zapper 2009-12-18 01:41:07 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.